<div class="modal fade annulerExoneration" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title"><i class="fa fa-eraser"></i>&nbsp;Annuler Exon&eacute;ration</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="panel panel-default">

                            <div class="panel-heading">
                                <h4 class="panel-title">OBSERVATION</h4>
                            </div>
                            <div class="panel-wrapper collapse in">
                                <div class="panel-body">
                                    <form>
                                        
                                        <div class="form-group">
                                            <label>Observation</label>
                                            <textarea class="form-control inputObservation" name="Observation"></textarea>
                                        </div>

                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row modal-footer">
                    <button type="button" class="btn btn-primary btnAnnulerExoneration"><i class="fa fa-save"></i> &nbsp;Valider</button>
                    <button type="button" class="btn btn-secondary" data-dismiss="modal" >Fermer</button>
                </div>
            </div>
        </div>
    </div>
</div>
